@font-face {
	font-family: "helvetica-light";
	src: url("fonts/HelveticaNeue.eot");
	src: url("fonts/HelveticaNeue.eot#iefix") format("embedded-opentype"),
	url("fonts/HelveticaNeue.woff") format("woff"),
	url("fonts/HelveticaNeue.woff2") format("woff2"),
	url("fonts/HelveticaNeue.ttf") format("truetype"),
	url("fonts/HelveticaNeue.svg") format("svg");
}

@font-face {
	font-family: "helvetica";
	src: url("fonts/HelveticaNeueLt.eot");
	src: url("fonts/HelveticaNeueLt.eot#iefix") format("embedded-opentype"),
	url("fonts/HelveticaNeueLt.woff") format("woff"),
	url("fonts/HelveticaNeueLt.woff2") format("woff2"),
	url("fonts/HelveticaNeueLt.ttf") format("truetype"),
	url("fonts/HelveticaNeueLt.svg") format("svg");
}

body {
	font-family: "helvetica";
	color: #6e716d;
}

body a {
	color: #6e716d;
}

body a:hover, body a:focus {
	color: #6e716d;
}

.container {
  width: 80%;
}

.hidden-md {
	display: none;
}

#main-content.content {
	padding-top: 85px;
	text-align: center;
}

.logo {
  margin-bottom: 105px;
}

.content h1 {
  font-size: 37px;
  margin-bottom: 30px;
}

.content p {
  margin-bottom: 110px;
  font-family: "helvetica";
  font-size: 15px;
}

.row.row-top {
  margin: 0 auto 65px;
  width: 76%;
}

.icon h2 {
  color: #ed7703;
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 0;
}

.row.row-bottom {
  margin-bottom: 125px;
}

.footer-top h3 {
  color: #ed7703;
  font-size: 20px;
  margin-bottom: 10px;
}

.icon > img {
  margin-bottom: 25px;
}

.footer-top > ul {
  display: inline-block;
  margin-bottom: 15px;
  padding-left: 0;
}

.footer-top li {
  float: left;
  list-style: outside none none;
  font-family: "helvetica";
  font-size: 16px;
}

.footer-top li:after {
  content: "|";
  padding: 0 15px;
}

.footer-top li:last-child:after {
  content: "";
  padding: 0;
}

.footer-bottom {
  background: #ed7703 none repeat scroll 0 0;
  color: #fff;
  padding: 15px 0 13px;
}

.footer-bottom ul {
  display: inline-block;
  margin-bottom: 0;
  padding: 0;
}

.footer-bottom li {
  float: left;
  font-size: 13px;
  list-style: outside none none;
}

.footer-bottom li::after {
  content: "|";
  padding: 0 5px;
}

.footer-bottom li:last-child:after {
  content: "";
  padding: 0;
}



/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px){

	.hidden-xs {
	  display: none;
	}
	
	.hidden-md {
	  display: block;
	}

}

@media only screen and (max-width : 1160px){

}

@media only screen and (max-width : 1117px){

}

@media only screen and (max-width : 1110px){

}

@media only screen and (max-width : 1024px){

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px){

	.row.row-top {
	  width: 100%;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px){

}

@media only screen and (max-width : 640px){

	.row.row-top {
	  margin-bottom: 0;
	}
	
	.icon {
	  margin-bottom: 50px;
	}
	
	.row.row-bottom {
	  margin-bottom: 75px;
	}
.footer-top li {
    float: none;
}
.footer-bottom .container {
    width: 100%;
}
.footer-bottom li {
    float: none;
}
.footer-bottom li {
    font-size: 9px;
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px){

	.logo > img {
	  height: auto;
	  width: 100%;
	}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 360px){

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px){

}